* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}


@media (max-width: 1480px){
  .content-abs {
    bottom: 150px;
}
.location-advantage-img {
    max-width: 100%;
}
.banner-form {
    padding: 18px 27px;
}
.banner-form  .about-btn {
    padding: 13px 19px;
}
.banner-img img {
  height: unset;
}

}

@media (max-width: 1366px) {
  .banner-img img {
  height: unset;
}
  .content-abs {
    bottom: 92px;
  }

  .gallery-slider1 .gallery-slider-abs h3 {
    font-size: 30px;
  }

  .gallery-slider1 .gallery-slider-abs p {
    font-size: 13px;
  }
  .top-price-card button {
    margin-top: 0px;
}
.top-price-card p {
    margin-bottom: 4px;
}
.about-header h1 {
    font-size: 30px;
}
.my-text{
  line-height: 1.5;
}
.about-card {
    padding: 12px 20px;
}
.location-advantage-points {
        width: 90%;
        margin-left: auto;
    }
    .location-advantage .container {
    max-width: 100%;
}
.price-heading h1, .ameneties-heading h2 {
    font-size: clamp(32px, 4vw, 33px);
}
.location-advantage h2 {
    font-size: 33px;
}
.my-bg p{
   margin-bottom: 0;
}
.highlight .my-over {
    padding-right: 0px !important;
    padding-left: 60px !important;
}
}

@media (max-width: 663px) {
  .miiii {
    display: block;
  }
  .about-header h1 {
    font-size: 22px;
  }

      .price-heading h1, .ameneties-heading h2 {
        font-size: clamp(22px, 4vw, 33px);
    }

  .padding {
    padding: 45px 2vw;
  }
.map-text {
    bottom: 5px;
    left: 22px;
}
  .content-box h1 {
    font-size: 21px;
  }
    .banner-form {
        padding: 18px 27px;
        position: relative;
        width: 100%;
        right: 0;
            background: rgb(255 255 255);
    }
    .banner-form h1 {
    color: #000000;
}

.amenities-card {
    padding: 30px 4px;
}
.highlight .my-over {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
h1.typo{
      font-size: 17px!important;
}
  .content-box .text-white {
    font-size: 11px;
    margin-top: 10px !important;
  }
  .key-high ul {
    margin-top: 15px;
}

    .about-section.padding.highlight {
        padding: 0px 19px 40px 19px;
    }

.offcanvas-end {
    width: 100% !important;
}
    .location-advantage-points {
        width: 100%;
    }
  .top-price-card h4 {
    font-size: 0.85rem;
  }
.price-card-box .price-card-typo {
    left: 29%;
}
  .top-price-card p {
    font-size: 0.5rem;
  }

  .bottom-content-abs .bottom-card {
    padding: 8px;
  }
.navbar-dark .navbar-toggler {
    color: rgb(255 255 255);
    border-color: rgb(255 255 255);
}
.my-over {
    padding-right: 0px !important;
}
  .bottom-content-abs .bottom-card h4 {
    font-size: 0.75rem;
    font-weight: 400;
  }

  .bottom-content-abs .bottom-card p {
    font-size: 0.55rem;
  }

  .eoi-abs {
    font-size: 12px;
    right: 12px;
  }

  .about_img {
    width: 100%;
  }

  .about_img img {
    height: 388px;
    transition: 0.5s ease-in-out;
    object-fit: cover;
  }

  .content-box {
    width: 100%;
    padding: 20px 20px;
  }

  .content-abs {
    position: relative;
    top: 0px;
    left: unset;
    transform: none;
    z-index: 1;
    padding: 0px 0px;
    width: 100%;
    border-radius: 0px;
  }

  .bottom-content-abs {
    position: relative;
    bottom: unset;
    top: 30px;
    left: unset;
    transform: none;
    width: 100%;
    max-width: 1000px;
    z-index: 3;
    display: flex;
    flex-direction: column;
    gap: 0;
    padding: 0px 10px;
  }

  .banner-img img {
    /* height: 100vh; */
  }

  .banner-img::after {
    position: unset;
    inset: 0;
    background: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.1) 0%,
      rgba(0, 0, 0, 0.2) 35%,
      rgba(0, 0, 0, 0.95) 58%,
      #000 62%,
      #000 100%
    );
    z-index: 0;
  }

  .revews {
    flex-direction: column-reverse;
  }

  .about-card h4 {
    font-size: 1.1rem;
    font-size: 15px;
    margin-bottom: 5px;
  }

  .about-card-abs {
    padding: 10px 15px;
    left: 10px;
    bottom: 10px;
  }

  .about-header {
    margin-top: 20px;
  }

  .about-card p {
    /* font-weight: 600; */
    text-transform: uppercase;
    /* letter-spacing: 0.05em; */
    font-size: 11px;
    line-height: 1.2;
  }

  .abt .about-card {
    /* text-align: center; */
    /* border-left: 0; */
    /* border-radius: 50px; */
    /* border: 1px solid rgba(212, 175, 55, 0.3) !important; */
    /* background: linear-gradient(135deg, #ffffff 0%, #faf7f2 50%, #ffffff 100%); */
    padding: 14px 8px;
  }

    .highlight .abt .about-card {
        border-radius: 0;
        padding: 7px 18px;
        text-align: left;
    }

  .location-advantage h2 {
    font-size: 1.8rem;
  }

  .location-header .mx-auto {
    font-size: 0.8rem;
    text-align: left !important;
  }

  .location-advantage-box {
    height: 400px;
    overflow-y: scroll;
  }

  .gallery-slider1 .gallery-slider-abs h3 {
    font-size: 15px;
  }

  .gallery-slider1 .gallery-slider-abs p {
    font-size: 10px;
  }

  .gallery-slider1 .owl-item img {
    height: 315px !important;
  }

  .ameneties-heading .dot-point {
    font-size: 10px;
  }

  .contact_btn {
    display: none;
  }

  .chat-box {
    padding: 8px;
  }

  .chat-box img {
    width: 20px;
    height: 20px;
  }

  .btn-whatsapp-pulse {
    font-size: 20px;
    padding: 16px;
    display: none;
  }

  .nav-btn {
    width: 30px;
    height: 30px;
  }

  .prev,
  .next {
    font-size: 15px;
  }

  .next {
    right: 0;
  }

  .prev {
    left: 0;
  }
  .footer-bottom.py-3 {
    padding-bottom: 70px !important ;
  }
  .form-toggle-btn{
    display: none;
  }
  .form_section.slide-form{
    position: unset;
    transform: unset;
    border-radius: 0;
    padding: 18px 20px;
    max-width: 100%;
  }
  .form-close-btn{
    display: none;
  }
  .about-header p::after {
    left: 31%;
  }
  .about-header.high p::after {
    left: 27%;
  }
  
}
 